-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Mar 12, 2013 at 09:02 PM
-- Server version: 5.5.25
-- PHP Version: 5.2.12

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

--
-- Database: `coolcms`
--

-- --------------------------------------------------------

--
-- Table structure for table `ad`
--

CREATE TABLE IF NOT EXISTS `ad` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `link` varchar(100) NOT NULL,
  `type` int(1) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `adminchat`
--

CREATE TABLE IF NOT EXISTS `adminchat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(250) NOT NULL,
  `time` int(10) NOT NULL,
  `edit_by` int(11) NOT NULL,
  `edit_time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `until` int(10) NOT NULL,
  `reason` varchar(250) NOT NULL,
  `by` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `blacklist`
--

CREATE TABLE IF NOT EXISTS `blacklist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `blacklisted_by` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `blogs`
--

CREATE TABLE IF NOT EXISTS `blogs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `text` text NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `blogs_cats`
--

CREATE TABLE IF NOT EXISTS `blogs_cats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `blogs_comm`
--

CREATE TABLE IF NOT EXISTS `blogs_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_blogs` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` varchar(250) NOT NULL,
  `time` int(10) NOT NULL,
  `edit_by` int(11) NOT NULL,
  `edit_time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `book`
--

CREATE TABLE IF NOT EXISTS `book` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `text` varchar(250) NOT NULL,
  `time` int(10) NOT NULL,
  `edit_by` int(11) NOT NULL,
  `edit_time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `chat`
--

CREATE TABLE IF NOT EXISTS `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(250) NOT NULL,
  `time` int(10) NOT NULL,
  `edit_by` int(11) NOT NULL,
  `edit_time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `style` varchar(15) NOT NULL,
  `language` varchar(10) NOT NULL,
  `onpage` int(2) NOT NULL,
  `antispam` int(3) NOT NULL,
  `edit_time` int(4) NOT NULL,
  `kick` int(3) NOT NULL,
  `allowed_ext` varchar(200) NOT NULL,
  `regoff` int(1) NOT NULL,
  `cache_counters` int(5) NOT NULL,
  `activation` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `config`
--

INSERT INTO `config` (`id`, `style`, `language`, `onpage`, `antispam`, `edit_time`, `kick`, `allowed_ext`, `regoff`, `cache_counters`, `activation`) VALUES
(1, 'default', 'russian', 10, 2, 10, 100, 'zip|mp3|mp4|3gp|jpg|gif|png', 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `forum_cats`
--

CREATE TABLE IF NOT EXISTS `forum_cats` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `order` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `forum_msg`
--

CREATE TABLE IF NOT EXISTS `forum_msg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `id_subcat` int(11) NOT NULL,
  `id_topic` int(5) NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(10) NOT NULL,
  `edit_by` int(11) NOT NULL,
  `edit_time` int(10) NOT NULL,
  `votes` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `forum_subcats`
--

CREATE TABLE IF NOT EXISTS `forum_subcats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `order` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `forum_topics`
--

CREATE TABLE IF NOT EXISTS `forum_topics` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `id_cat` int(3) NOT NULL,
  `id_subcat` int(11) NOT NULL,
  `title` varchar(50) DEFAULT NULL,
  `id_user` int(11) NOT NULL,
  `last_time` int(10) NOT NULL,
  `stuck` int(1) NOT NULL,
  `closed` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `loads`
--

CREATE TABLE IF NOT EXISTS `loads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `id_subcat` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `desc` text NOT NULL,
  `author` varchar(20) NOT NULL,
  `site` varchar(20) NOT NULL,
  `file` varchar(50) NOT NULL,
  `time` int(10) NOT NULL,
  `ok` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `loads_cats`
--

CREATE TABLE IF NOT EXISTS `loads_cats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `loads_comm`
--

CREATE TABLE IF NOT EXISTS `loads_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_loads` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` varchar(250) NOT NULL,
  `time` int(10) NOT NULL,
  `edit_by` int(11) NOT NULL,
  `edit_time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `loads_subcats`
--

CREATE TABLE IF NOT EXISTS `loads_subcats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `path` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `my_friends`
--

CREATE TABLE IF NOT EXISTS `my_friends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `is_friend_of` int(11) NOT NULL,
  `ok` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `text` text,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `news_comm`
--

CREATE TABLE IF NOT EXISTS `news_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_news` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` varchar(250) NOT NULL,
  `time` int(10) NOT NULL,
  `edit_by` int(11) NOT NULL,
  `edit_time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `online`
--

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `ip` varchar(100) NOT NULL,
  `user_agent` varchar(250) NOT NULL,
  `place` varchar(50) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `photos`
--

CREATE TABLE IF NOT EXISTS `photos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `desc` varchar(250) NOT NULL,
  `time` int(10) NOT NULL,
  `file` varchar(250) NOT NULL,
  `rating` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `photos_comm`
--

CREATE TABLE IF NOT EXISTS `photos_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_photos` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` varchar(250) NOT NULL,
  `time` int(10) NOT NULL,
  `edit_by` int(11) NOT NULL,
  `edit_time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `pm`
--

CREATE TABLE IF NOT EXISTS `pm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_sender` int(11) NOT NULL,
  `time` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `pm_msg`
--

CREATE TABLE IF NOT EXISTS `pm_msg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_pm` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_sender` int(11) NOT NULL,
  `text` varchar(250) NOT NULL,
  `time` int(10) NOT NULL,
  `read` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `smiles`
--

CREATE TABLE IF NOT EXISTS `smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  `path` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=40 ;

--
-- Dumping data for table `smiles`
--

INSERT INTO `smiles` (`id`, `code`, `path`) VALUES
(1, ':)', 'inc/smiles/1.gif'),
(2, ':-)', 'inc/smiles/2.gif'),
(4, ':sad', 'inc/smiles/4.gif'),
(5, ';)', 'inc/smiles/5.gif'),
(6, '%0', 'inc/smiles/6.gif'),
(7, ':(', 'inc/smiles/7.gif'),
(8, ':-(', 'inc/smiles/8.gif'),
(9, ':yy', 'inc/smiles/9.gif'),
(10, ':sho', 'inc/smiles/10.gif'),
(11, ':o_o', 'inc/smiles/11.gif'),
(12, ':crazy', 'inc/smiles/12.gif'),
(13, ':d', 'inc/smiles/13.gif'),
(14, ':-d', 'inc/smiles/14.gif'),
(15, ':peace', 'inc/smiles/15.gif'),
(16, ':flud', 'inc/smiles/16.gif'),
(17, ':closed', 'inc/smiles/17.gif'),
(18, ':angry', 'inc/smiles/18.gif'),
(19, ':bravo', 'inc/smiles/19.gif'),
(20, ':ban', 'inc/smiles/20.gif'),
(21, ':f', 'inc/smiles/21.gif'),
(22, ':welcome', 'inc/smiles/22.gif'),
(23, ':good', 'inc/smiles/23.gif'),
(24, ':ubanned', 'inc/smiles/24.gif'),
(25, ':spam', 'inc/smiles/25.gif'),
(26, ':shut', 'inc/smiles/26.gif'),
(27, ':shock', 'inc/smiles/27.gif'),
(28, ':read', 'inc/smiles/28.gif'),
(29, ':overlook', 'inc/smiles/29.gif'),
(30, ':oops', 'inc/smiles/30.gif'),
(31, ':?', 'inc/smiles/31.gif'),
(32, ':@', 'inc/smiles/32.gif'),
(33, ';/', 'inc/smiles/33.gif'),
(34, ':off', 'inc/smiles/34.gif'),
(35, ':lol', 'inc/smiles/35.gif'),
(36, ':hack', 'inc/smiles/36.gif'),
(37, ':sorry', 'inc/smiles/37.gif');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `username` varchar(12) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `access` int(1) NOT NULL,
  `regtime` int(10) DEFAULT NULL,
  `lastvisit` int(10) NOT NULL,
  `karma` int(11) NOT NULL,
  `name` varchar(20) NOT NULL,
  `from` varchar(25) NOT NULL,
  `icq` int(9) NOT NULL,
  `skype` varchar(32) NOT NULL,
  `site` varchar(20) NOT NULL,
  `birthday` varchar(10) NOT NULL,
  `gender` int(1) NOT NULL,
  `about` varchar(150) DEFAULT NULL,
  `style` varchar(50) NOT NULL,
  `onpage` int(2) NOT NULL,
  `language` varchar(10) NOT NULL,
  `ok` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `users`
--
-- --------------------------------------------------------

--
-- Table structure for table `voting`
--

CREATE TABLE IF NOT EXISTS `voting` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(10) NOT NULL,
  `id_who` int(11) NOT NULL,
  `id_for` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
